@ECHO OFF
ECHO OFF
IF A%1==A GOTO ERROR
%1
CD\
MD 7SEA
CD 7SEA
ECHO Please Insert Disk #A
PAUSE
COPY A:INST.BAT
INST %1
GOTO EXIT
:ERROR
ECHO Error Command Line.
ECHO Please Type Install C: or D: or E:.....
:EXIT
 
